{
    "dc_identifier": "nl.mnre1153.2i.2022.348",
    "dc_title": "Besluit Woo-verzoek vragen over vervoer mest",
    "dc_type": "2i",
    "dc_description": "Besluit op een verzoek om informatie over aan de Nederlandse Voedsel- en Warenautoriteit (NVWA) gestelde vragen over de toepassing van de Regeling dierlijke producten bij het vervoer van dierlijke meststoffen en overige organische meststoffen, de antwoorden van de NVWA op deze vragen en de interne beleidsregels hierover. Het is een verzoek op basis van de Wet open overheid (Woo).",
    "dc_source": "https://www.rijksoverheid.nl/documenten/woo-besluiten/2022/12/13/besluit-woo-verzoek-vragen-over-vervoer-mest",
    "dc_publisher": "mnre1153",
    "dc_creator": "mlarooij",
    "foi_decisionDate": "2022-12-13",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2023-02-04",
    "foi_publishedDate": "2022-12-13",
    "dc_date_year": "2022",
    "dc_publisher_name": "Ministerie van Landbouw, Visserij, Voedselzekerheid en Natuur",
    "dc_type_description": "2i - Woo-verzoek en -besluit",
    "tooiwl_type": "c_3baef532",
    "foi_page_title": "Woo-verzoek en -besluit Ministerie van Landbouw, Visserij, Voedselzekerheid en Natuur",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "90",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_files": [
        {
            "dc_identifier": "nl.mnre1153.2i.2022.348.bijlage.1",
            "dc_title": "Besluit Woo-verzoek vragen over vervoer mest",
            "dc_type": "besluit",
            "dc_source": "https://open.overheid.nl/repository/ronl-4f58bf4a289d71c555526f9f680617f79d5e5915/1/pdf/22-0548-woo-vervoer-mest.pdf"
        }
    ]
}